.popular-use-cases {
    margin: 50px auto;
    position: relative;
}

.popular-use-cases .row {
    margin-top: 70px;
}

.popular-use-cases .title {
    text-align: center;
}

.popular-use-cases .text-box {
    display: table;
    height: 100%;
    max-width: 560px;
    /* margin-right: 0;
    margin-left: auto; */
}

.popular-use-cases .text-box .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.popular-use-cases .img-box {
    display: table;
    height: 100%;
    width: 100%;
}

.popular-use-cases .img-box .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.popular-use-cases .img-box img {
    width: 100%;
    object-fit: contain;
}

.popular-use-cases .text-btn {
    font-weight: 600;
}

@media (max-width:991px) {

    .popular-use-cases .img-box {
        display: block;
        margin-top: 30px;
    }

    .popular-use-cases .img-box .table-cell {
        width: 100%;
        display: block;
    }

    .popular-use-cases .table-cell {
        display: block;
    }

    .popular-use-cases .text-box {
        text-align: left;
    }

    .popular-use-cases .row {
        margin-top: 30px;
    }

    .popular-use-cases .title {
        text-align: center;
        margin-bottom: 30px;
    }

    .popular-use-cases .img-box img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}

@media (max-width:600px) {
    .popular-use-cases {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .popular-use-cases .title {
        margin-bottom: 0;
    }

    .popular-use-cases .row {
        margin-top: 25px;
    }
}
@media (max-width:400px) {

	.HardwareSection .popular-use-cases h2 {
		font-size: 32px;
	}

	.HardwareSection .popular-use-cases h3 {
		font-size: 22px;
		margin-top: 0px;
	}
}